{
  "usingComponents": {
    "van-row": "../../../static/vant/row/index",
    "van-col": "../../../static/vant/col/index",
    "van-popup": "../../../static/vant/popup/index",
    "van-overlay": "../../../static/vant/overlay/index",
    "van-toast": "../../../static/vant/toast/index",
    "van-field": "../../../static/vant/field/index",
    "van-count-down":"../../../static/vant/count-down/index"

  }
}
